
/// 接口返回的 -999等错误
class HttpError implements Exception {
  int code;
  String msg;
  HttpError({required this.msg, required this.code});

  @override
  String toString() => 'ChatError(code: $code, msg: $msg)';
}
